{
  "orientationText" : "Please rotate your device.",
  "soundPrompt" : "Would you like sound?",
  "yes" : "Yes",
  "no" : "No",
  "balance":"BALANCE",
  "lines":"LINES",
  "lineBet":"LINE BET",
  "totalBet":"TOTAL BET",
  "win":"WIN",
  "bigWin":"BIG WIN",
  "bonusComplete":"Bonus \n Complete",
  "bonusWinComplete":"Congratulations! You Win",

  "freeGames": "FREE SPINS",
  "awarded": "AWARDED",
  "superStacked": "SUPER STACKED: ",
  "superStackedFreeSpin": "SUPER STACKED",

  "free": "FREE",
  "spins": "SPINS",

  "spinsPlayed": "SPINS",
  "bonusWin": "BONUS WIN",

  "pressStart": "PRESS BUTTON TO START BONUS",
  "insufficientFunds": "INSUFFICIENT FUNDS TO SPIN.",

  "retriggerMessage":"CONGRATULATIONS! YOU HAVE TRIGGERED AN ADDITIONAL FREE SPINS BONUS!",
  "bonusCompleteMessage":"CONGRATULATIONS! YOU HAVE WON",
  "maxAwardBonusMessage1":"CONGRATULATIONS! \n YOU HAVE WON \n THE MAXIMUM AWARD \n AMOUNT OF",
  "maxAwardBonusMessage2":"BONUS COMPLETE",
  "maxAwardMessage":"CONGRATULATIONS! \n YOU HAVE WON \n THE MAXIMUM AWARD \n AMOUNT OF",
  "maxSpinMessage":"FREE SPINS LIMIT REACHED. NO ADDITIONAL FREE SPINS AWARDED.",

  "pressToChangeBet":"Press here to change bet.",
  "selectSymbol":"Select Symbol to Start Bonus",
  "congratulations":"CONGRATULATIONS!",
  "youWon":"YOU WON",
  "freeSpins":"FREE SPINS"

}